## euclid-wallpaper 2

=== debian/changelog ===
euclid-wallpaper (2) xenial; urgency=medium

  * Bump version

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 15 Dec 2016 11:51:02 +0800

euclid-wallpaper (1euclid1) xenial; urgency=medium

  * Initial release, set default wallpaper from Intel.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 15 Dec 2016 00:54:53 +0800
