=== debian/control ===
Source: euclid-wallpaper
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: https://bugs.launchpad.net/euclid

Package: euclid-wallpaper
Architecture: all
Depends: ${misc:Depends}
Description: Add Intel wallpaper and set to default
 Set Intel wallpaper as default
